#fwslider .slide_content .logo {
    width: 100px;
    height: 275px;
}

nav.menu li.current, nav.menu li.current-menu-item, nav.menu li.current_page_parent {
    background-color: #fcc719;
    text-shadow: 1px 1px #000000;
}

a, a:visited, strong.green, .socials li a:hover i, .hex:hover span, .picture ul li a:hover i, .cd-active.cd-dropdown > span,
article.post h2 a:hover, article.post a.more {
    color: #fcc719;
}

.skills .skill-bar-content[data-percentage], .label.color, .cd-active.cd-dropdown ul li span:hover,
.blog-navi ul li a:hover, .blog-navi ul li.current span, .widget_tag_cloud a:hover {
    background: #fcc719;
}

.field textarea:focus, .field input:focus {
    border-color: #fcc719;
}

.skills .skill-bar-content[data-percentage] {
    text-shadow: 1px 1px #000000;
}

.button.green, .button.green:visited { 
    background: #fcc719 !important; 
    box-shadow: 0 2px 0 0 #671a16;
    -moz-box-shadow: 0 2px 0 0 #671a16;
    -webkit-box-shadow: 0 2px 0 0 #671a16;
    -o-box-shadow: 0 2px 0 0 #671a16;
    -ms-box-shadow: 0 2px 0 0 #671a16;
}

.button.green:hover {
    background: #671a16 !important;
}

.padding_one {
    padding-bottom:50px;   
}
.padding_two {
    padding-top:50px;   
}